/*     136191 : 장문 텍스트      */
.textarea__136191__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136191__ p {font-size:30px}
}

/*     136200 : 타이틀 텍스트      */
.title__136200__ {font-size:0; }
.title__136200__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__136200__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__136200__.style_top p {padding-top:8px;}
.title__136200__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__136200__.style_right p {padding-right:14px;}
.title__136200__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__136200__.style_bottom p {padding-bottom:10px;}
.title__136200__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__136200__.style_left p {padding-left:14px;}
.title__136200__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__136200__.style_circle1 p {padding-left:18px;}
.title__136200__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__136200__.style_circle2 p {padding-left:18px;}
.title__136200__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136200__ p {font-size:22px;}
	.title__136200__.style_top p:before {width:22px;}
	.title__136200__.style_right p:before {height:22px;}
	.title__136200__.style_bottom p:before {width:22px;}
	.title__136200__.style_left p:before {height:22px;}
}

/*     136201 : 번호형 타이틀 + 내용      */
.title__136201__ .title_inner:after {content:''; display:block; clear:both;}
.title__136201__ .tit_num {float:left;}
.title__136201__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__136201__ .tit_cont {overflow:hidden;}
.title__136201__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__136201__ .tit_cont > p:first-child {margin-top:0;}
.title__136201__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__136201__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__136201__.size_small .tit_num .num_text {font-size:18px;}
	.title__136201__.size_small .tit_cont > p.title {font-size:16px;}
	.title__136201__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__136201__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__136201__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__136201__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__136201__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__136201__.size_large .tit_cont > p.title {font-size:22px;}
	.title__136201__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__136201__.size_small .tit_cont > p.title {font-size:18px;}

	.title__136201__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__136201__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__136201__.size_large .tit_cont > p.title {font-size:24px;}
	.title__136201__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     136202 : 번호형 타이틀 + 내용      */
.title__136202__ .title_inner:after {content:''; display:block; clear:both;}
.title__136202__ .tit_num {float:left;}
.title__136202__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__136202__ .tit_cont {overflow:hidden;}
.title__136202__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__136202__ .tit_cont > p:first-child {margin-top:0;}
.title__136202__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__136202__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__136202__.size_small .tit_num .num_text {font-size:18px;}
	.title__136202__.size_small .tit_cont > p.title {font-size:16px;}
	.title__136202__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__136202__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__136202__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__136202__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__136202__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__136202__.size_large .tit_cont > p.title {font-size:22px;}
	.title__136202__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__136202__.size_small .tit_cont > p.title {font-size:18px;}

	.title__136202__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__136202__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__136202__.size_large .tit_cont > p.title {font-size:24px;}
	.title__136202__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     136203 : 번호형 타이틀 + 내용      */
.title__136203__ .title_inner:after {content:''; display:block; clear:both;}
.title__136203__ .tit_num {float:left;}
.title__136203__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__136203__ .tit_cont {overflow:hidden;}
.title__136203__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__136203__ .tit_cont > p:first-child {margin-top:0;}
.title__136203__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__136203__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__136203__.size_small .tit_num .num_text {font-size:18px;}
	.title__136203__.size_small .tit_cont > p.title {font-size:16px;}
	.title__136203__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__136203__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__136203__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__136203__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__136203__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__136203__.size_large .tit_cont > p.title {font-size:22px;}
	.title__136203__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__136203__.size_small .tit_cont > p.title {font-size:18px;}

	.title__136203__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__136203__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__136203__.size_large .tit_cont > p.title {font-size:24px;}
	.title__136203__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     136204 : 번호형 타이틀 + 내용      */
.title__136204__ .title_inner:after {content:''; display:block; clear:both;}
.title__136204__ .tit_num {float:left;}
.title__136204__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__136204__ .tit_cont {overflow:hidden;}
.title__136204__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__136204__ .tit_cont > p:first-child {margin-top:0;}
.title__136204__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__136204__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__136204__.size_small .tit_num .num_text {font-size:18px;}
	.title__136204__.size_small .tit_cont > p.title {font-size:16px;}
	.title__136204__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__136204__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__136204__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__136204__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__136204__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__136204__.size_large .tit_cont > p.title {font-size:22px;}
	.title__136204__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__136204__.size_small .tit_cont > p.title {font-size:18px;}

	.title__136204__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__136204__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__136204__.size_large .tit_cont > p.title {font-size:24px;}
	.title__136204__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     139051 : 번호형 타이틀 + 내용      */
.title__139051__ .title_inner:after {content:''; display:block; clear:both;}
.title__139051__ .tit_num {float:left;}
.title__139051__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__139051__ .tit_cont {overflow:hidden;}
.title__139051__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__139051__ .tit_cont > p:first-child {margin-top:0;}
.title__139051__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__139051__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__139051__.size_small .tit_num .num_text {font-size:18px;}
	.title__139051__.size_small .tit_cont > p.title {font-size:16px;}
	.title__139051__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__139051__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__139051__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__139051__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__139051__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__139051__.size_large .tit_cont > p.title {font-size:22px;}
	.title__139051__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__139051__.size_small .tit_cont > p.title {font-size:18px;}

	.title__139051__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__139051__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__139051__.size_large .tit_cont > p.title {font-size:24px;}
	.title__139051__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     136205 : 타이틀 텍스트      */
.title__136205__ {font-size:0}
.title__136205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__136205__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__136205__.style_top p {padding-top:10px}
.title__136205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136205__.style_right p {padding-right:14px}
.title__136205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136205__.style_bottom p {padding-bottom:12px}
.title__136205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136205__.style_left p {padding-left:14px}
.title__136205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136205__.style_circle1 p {padding-left:18px}
.title__136205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136205__.style_circle2 p {padding-left:18px}
.title__136205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136205__ p {font-size:22px}
	.title__136205__.style_top p:before {width:22px}
	.title__136205__.style_right p:before {height:22px}
	.title__136205__.style_bottom p:before {width:22px}
	.title__136205__.style_left p:before {height:22px}
}

/*     136206 : 이미지      */
.img__136206__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__136206__ * {box-sizing:border-box}
.img__136206__ .figure {text-align: center;}
.img__136206__ .figure a {display:block;vertical-align:top}
.img__136206__ .figure img {width:px;vertical-align:top}

.img__136206__ .caption {text-align: center;}
.img__136206__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__136206__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__136206__:after {content: '';display: block;clear: both;}
	.img__136206__ > div {width: 50%;}
	.img__136206__ .figure {float: left;}
	.img__136206__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__136206__ .caption .title {font-size: 16px;}
	.img__136206__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     136207 : 이미지      */
.img__136207__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__136207__ * {box-sizing:border-box}
.img__136207__ .figure {text-align: center;}
.img__136207__ .figure a {display:block;vertical-align:top}
.img__136207__ .figure img {width:px;vertical-align:top}

.img__136207__ .caption {text-align: center;}
.img__136207__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__136207__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__136207__:after {content: '';display: block;clear: both;}
	.img__136207__ > div {width: 50%;}
	.img__136207__ .figure {float: left;}
	.img__136207__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__136207__ .caption .title {font-size: 16px;}
	.img__136207__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     139052 : 이미지      */
.img__139052__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__139052__ * {box-sizing:border-box}
.img__139052__ .figure {text-align: center;}
.img__139052__ .figure a {display:block;vertical-align:top}
.img__139052__ .figure img {width:px;vertical-align:top}

.img__139052__ .caption {text-align: center;}
.img__139052__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__139052__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__139052__:after {content: '';display: block;clear: both;}
	.img__139052__ > div {width: 50%;}
	.img__139052__ .figure {float: left;}
	.img__139052__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__139052__ .caption .title {font-size: 16px;}
	.img__139052__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


